
From: Lennert Buytenhek <buytenh@marvell.com>
Subject: xorg-x11-drv-evdev: fix build

The version of xorg-x11-drv-evdev shipping with Fedora 8 doesn't
build against the version of x11 protocol headers shipped with
Fedora 8.  This patch is a backport of a patch that went into a
later xorg-x11-drv-evdev version that fixes this issue.

Signed-off-by: Lennert Buytenhek <buytenh@marvell.com>

Index: SPECS/xorg-x11-drv-evdev.spec
===================================================================
--- SPECS.orig/xorg-x11-drv-evdev.spec
+++ SPECS/xorg-x11-drv-evdev.spec
@@ -7,7 +7,7 @@
 Summary:   Xorg X11 evdev input driver
 Name:      xorg-x11-drv-evdev
 Version: 1.1.2
-Release: 5%{?dist}
+Release: 5%{?dist}.fa1
 URL:       http://www.x.org
 License:   MIT
 Group:     User Interface/X Hardware Support
@@ -22,6 +22,7 @@ BuildRequires: xorg-x11-server-sdk >= 1.
 Requires:  xorg-x11-server-Xorg >= 1.3.0.0-6
 
 Patch0: evdev-1.1.2-cvs-20060605.patch
+Patch1: evdev-sendcoreevents.patch
 
 %description 
 X.Org X11 evdev input driver.
@@ -29,6 +30,7 @@ X.Org X11 evdev input driver.
 %prep
 %setup -q -n %{tarball}-%{version}
 %patch0 -p0 -b .cvs-20060605
+%patch1 -p0 -b .sendcoreevents
 
 %build
 %configure --disable-static
